Subject: Re: [PATCH net-next 0/4] sunvnet: add jumbo frames support

From: David L Stevens <[email-masked]>
Date: Mon, 29 Sep 2014 13:36:06 -0400

Argh! These patches are whitespace-mangled -- I'll resubmit a different way.

						+-DLS